*{
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #D8D8D8;
	font-size: 95%;
	line-height: 150%;
	text-align: center;
	color: #333333;
	margin: 0px;
}

div#page {
	text-align: left;
	border: 1px solid #333333;
	background-color: #DCDCDC ;
	color: #333333;
	width: 780px;
	margin: 0px auto;
}

div#head {
	margin: 0px;
	padding:0px;
	background: #FFFFFF url("images/title_02.jpg") top right no-repeat;
	color: #333333;
	width:780px;
	height: 80px;
}

div#logo{
	margin: 0px;
	padding:0px;
	background: #FFFFFF;
	color: #333333;
	width:277px;
	height: 80px;
	float:left;
}

div#otoiawase{
	margin: 0px;
	padding:0px;
	background: #FFFFFF url("images/title_02.jpg") top right no-repeat;
	color: #333333;
	width:503px;
	height:80px;
	float:right;
}

div#otoiawase img{
margin:50px 0px 0px 378px;
}



div#menu {
	font-size: 80%;
	border:0px;
	padding:0px;
	color: #FFF;
	height: 25px;
}

ul.mainmenu{font-size:12px;}
ul.mainmenu{text-align:center;/*メインメニューの文字揃え*/}
ol.sub{text-align:left;/*サブメニューの文字揃え*/}
ul.sub-2{text-align:left;/*サブメニューの文字揃え*/}
ul.mainmenu{font-family:"ＭＳ Ｐゴシック","Osaka",sans-serif；}
.mainmenu a{text-decoration:none;}


/*：メインメニューの背景色*/
.mainmenu{	background: #FFFFFF url("images/title_arashima2.jpg") no-repeat;
           color:#FFF;
/*サブメニューの位置をずらした場合指定必須*/}
.mainmenu li{background-color:#333;
           color:#FFF;}
/*メインメニューのオンマウス時*/
.mainmenu a:hover{background-color:#FFF;}
/*サブメニューへ移動したときの色（mainmenu a:hoverと同じ値推奨）*/
.mainmenu li.on{background-color:#ffffd5;}

/*サブメニューの背景色:２つとも同じ値にすることを推奨*/
.sub{background-color:#FFF;}
.sub li{background-color:#FFF;}
/*サブメニューのオンマウス時*/
.sub a:hover{background-color:bisque;}
/*サブメニュー2へ移動したときの色（sub a:hoverと同じ値推奨）*/
.sub li.on2{background-color:#ffffff;}

/*：メインメニューの文字色*/
.mainmenu a:link{color:#FFF;}
.mainmenu a:visited{color:#FFF;}
.mainmenu a:hover{color:#FFCC00;}

/*：サブメニューの文字色*/
.sub a:link{color:#0000ff}
.sub a:visited{color:#000000;}
.sub a:hover{color:#ff0000;}

/*：サブメニュー２の文字色*/
.sub-2 a:link{color:#0000ff}
.sub-2 a:visited{color:#000000;}
.sub-2 a:hover{color:#ff0000;}

ul.mainmenu{width:780px;}

/*---------------メインメニューアイテム幅の設定--------------------*/
.mainmenu li.off{
    height:25px;/*ブラウザーで確認しながら調整・どうしてもIEとFFで誤差が生じます*/
    width:97.4px;/*文字数に合わせて調整*/
}
.mainmenu li.on{
    width:95px;/*offと値を揃えることを推奨*/
}
/*---------------メインメニューアイテム余白の設定--------------------*/
.mainmenu a{padding:2px;/*あまり大きな値は指定しない方が良い*/}

/*---------------メインメニュー枠線の設定--------------------*/
/*通常時・メインメニューの枠線*/
.mainmenu li.off{
    back-ground-color:#333;
    color:#FFF;
}
/*展開時・メインメニューの枠線*/
.mainmenu li.on{
    border:1px solid #333;
    border-bottom:0px;
}
/*展開時メインアイテム下に線が無くなるのを防止*/
.mainmenu a{
    border-bottom:1px solid #333;
}

/*---------------サブメニュー幅の設定--------------------*/
ol.sub{
    left:0;/*サブメニュー表示位置をずらしたいときに指定。削除可*/
    top:0;/*サブメニュー表示位置をずらしたいときに指定。削除可*/
    width:95px;/*.mainmenu li.offと同じ値か、それ以上を推奨・削除不可*/
}

/*---------------サブメニューアイテム幅の設定--------------------*/
ol.sub li.off2{
    width:95px;/*ol.subと同じ値を推奨*/
    height:25px;/*変更可能・削除するとギミックが変わる*/
}
ol.sub li.on2{
    width:95px;/*ol.subと同じ値を推奨*/
    height:25px;/*変更可能・削除するとギミックが変わる*/
}
/*---------------サブメニュー枠線の設定--------------------*/
ol.sub{
/*border:1px solid #333;値の変更可能：サブメニューの枠線：サブメニューの表示位置をずらしたときは欲しい
使用するときは前後のコメントを削除*/
}
左右に設定した場合はli.off2,on2のwidthの値の調整が必要*/
}
/*---------------サブメニュー余白の設定--------------------*/
.sub a{
    padding:2px 5px;/*あまり大きな値にしない*/
    width:110px;/*削除不可*/
    height:14px;/*削除不可*/
/*width+padding（左右）の値がol.subのwidthと同じになるように。
height+padding（上下）の値がol.subのheightと同じになるように調整*/
}


/************************４：メニューの表示位置の設定*************************/
DIV#menu{
    top:;
    left:;
    width:100%;
    position:absolute;
    z-index:100;
}

/************************５：自由記述オプション*************************/
DIV#menu{} /* 全体を囲むボックス */

ul.mainmenu{} /* 主にメインメニュー：継承により後へ伝わる場合あり */
ul.mainmenu li.off{} /* メインメニューアイテム通常時 */
ul.mainmenu li.on{} /* メインメニューアイテム展開時 */
li.off a,li.on a{} /* メインメニュー用リンク */

ol.sub{} /* サブメニュー */
ol.sub li.off2{} /* サブメニューアイテム通常時 */
ol.sub li.on2{} /* サブメニューアイテム展開時 */
li.off2 a,li.on2 a{} /* サブメニュー用リンク */

ul.sub-2{} /* サブメニュー2 */
ul.sub-2 li{} /* サブメニュー2アイテム */
ul.sub-2 li a{} /* サブメニュー2用リンク */

/************************６：変更不可*******************************/
.mainmenu *{margin:0px;padding:0px;list-style:none;display:block;}
ul.mainmenu{position:relative;}
ul.mainmenu li.off{position:relative;float:left;overflow:hidden;}
ul.mainmenu li.on{float:left;overflow:hidden;}
ul.mainmenu>li.on{overflow:visible;/*×*/}
ol.sub{position:relative;}
ol.sub li.off2{position:relative;overflow:hidden;}
ol.sub li.on2{overflow:hidden;}
ol.sub>li.on2{overflow:visible;}
ul.sub-2{position:relative;}


img.count{
margin:180px 0px 0px 20px;
}


div#mainvis {
	margin: 0px;
	padding: 0px 0px;
	width: 780px;
	height: 240px;
	background: #FFFFFF url("images/title_arashima2.jpg") no-repeat;
	color: #333333;
}
/*\*/
*html div#mainvis {
	margin: 0px;
	margin-top:30px;
	padding: 0px 0px;
	width: 780px;
	height: 240px;
	background: #FFFFFF url("images/title_arashima2.jpg") no-repeat;
	color: #333333;
}
/**/

div#main {
	margin: 0px;
	padding: 0px 0px;
	width: 780px;
    float: left;
	color: #333333;
     background:  #FFFFFF url("images/img_arashima.jpg") no-repeat ;
}

/*\*/
*html div#main {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	width: 780px;
    float: left;
	color: #333333;
     background:  #FFFFFF url("images/img_arashima.jpg") no-repeat ;
}
/**/


div#main p {
	margin: 0px 0px 20px 0px;
}
div#main ul {
	margin-left: 60px;
	margin-bottom: 1em;
	margin-right: 20px;
}
div#main table{
border-top:1px solid #699;
border-left:1px solid #699;
background:#FFF;
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
}

html>body div#main table{border-collapse:separate}

div#main th{
border-right:1px solid #699;
border-bottom:1px solid #699;
background:#9cc url(images/th_back.gif) top left;
color:#333;
text-align:left;
}

div#main td{
border-right:1px solid #699;
border-bottom:1px solid #699;
}


div#foot {
	font-size: 80%;
	line-height: 160%
	padding: 0px;
	text-align: right;
	clear: both;
	margin: 0px;
	background-color: #333;
	color: #FFF;
}
div#foot p{
       line-height: 160%;
	margin: 5px 0px 0px;
	padding: 5px 0px;
}

div#foot2 {
	font-size: 85%;
	padding: 0px;
	clear: both;
	margin: 0px;
	background-color: #DCDCDC;
	color: #333;
}

div#foot2 li{
	float: left;
	padding: 0px;
	margin-left: 5px;
	background-color: #DCDCDC;
	color: #333;
	list-style: none;
}
div#foot2 a{
	color: #333;
	text-decoration: none;
    width: 108px;
    padding :0px;
    background-color: #DCDCDC;
}



div.minicontents_l{
width: 500px;
margin: 15px 5px 15px 235px;
padding: 0px 0px;
border-bottom: 2px solid #DCDCDC;
border-right: 2px solid #DCDCDC;
color: #333333;
background-color: #FFF;
float: left;
}

/*\*/
*html div.minicontents_l{
width: 500px;
margin: 15px 5px 15px 110px;
padding: 0px 10px 10px 5px;
border-bottom: 2px solid #DCDCDC;
border-right: 2px solid #DCDCDC;
color: #333333;
background-color: #FFF;
float: left;
}
/**/

div.minicontents_ln{
width: 500px;
margin: 0px 0px 10px 230px;
padding: 0px 0px;
color: #333333;
background-color: #FFF;
float: left;
}

/*\*/
*html div.minicontents_ln{
width: 500px;
margin: 0px 0px 10px 110px;
padding: 0px 10px 0px 0px;
color: #333333;
background-color: #FFF;
float: left;
}
/**/


div.minicontents_mini{
width: 230px;
margin: 0px 0px 10px 230px;
padding: 0px 0px;
color: #333333;
background-color: #FFF;
float: left;
}

/*\*/
*html div.minicontents_mini{
width: 230px;
margin: 0px 0px 10px 110px;
padding: 0px 10px 0px 0px;
color: #333333;
background-color: #FFF;
float: left;
}
/**/

div.minicontents_mini2{
width: 230px;
margin: 0px 0px 10px 30px;
padding: 0px 0px;
color: #333333;
background-color: #FFF;
float: left;
}

/*\*/
*html div.minicontents_mini2{
width: 230px;
margin: 0px 0px 10px 10px;
padding: 0px 10px 0px 0px;
color: #333333;
background-color: #FFF;
float: left;
}
/**/


/* mac IE5以外 \*/
div.minicontents_s{
width: 230px;
height: 220px;
margin: 5px 2px 15px 25px;
padding: 5px 5px;
border-bottom: 2px solid #DCDCDC;
border-right: 2px solid #DCDCDC;
color: #333333;
background-color: #FFF;
float: left;
}
/* mac IE5 */
div.minicontents_s{
width: 230px;
height: 240px;
margin: 5px 2px 15px 25px;
padding: 5px 5px;
border-bottom: 2px solid #DCDCDC;
border-right: 2px solid #DCDCDC;
color: #333333;
background-color: #FFF;
float: left;
}
/* mac IE5以外上書き \*/
div.minicontents_s{
height: 220px;
}
/* 上書きここまで */

/* mac IE5以外 \*/
div.minicontents_sl{
width: 230px;
height: 220px;
margin: 5px 2px 15px 230px;
padding: 5px 5px;
border-bottom: 2px solid #DCDCDC;
border-right: 2px solid #DCDCDC;
color: #333333;
background-color: #FFF;
float: left;
}
/* mac IE5 */
div.minicontents_sl{
width: 230px;
height: 240px;
margin: 5px 2px 15px 230px;
padding: 5px 5px;
border-bottom: 2px solid #DCDCDC;
border-right: 2px solid #DCDCDC;
color: #333333;
background-color: #FFF;
float: left;
}
/* mac IE5以外上書き \*/
div.minicontents_sl{
height: 220px;
}
/* 上書きここまで */

/* mac IE5以外 \*/
div.contents{
width: 500px;
height: 230px;
margin: 5px 5px 15px 100px;
padding: 5px 5px;
border-bottom: 2px solid #DCDCDC;
border-right: 2px solid #DCDCDC;
color: #333333;
background-color: #FFF;
float: left;
}
/* mac IE5 */
div.contents{
width: 500px;
height: 250px;
margin: 5px 5px 15px 25px;
padding: 5px 5px;
border-bottom: 2px solid #DCDCDC;
border-right: 2px solid #DCDCDC;
color: #333333;
background-color: #FFF;
float: left;
}
/* mac IE5以外上書き \*/
div.contents{
height:230px;
}
/* 上書きここまで */



h1 {
	font-size: 110%;
	margin:0px 0px;
	padding: 0px 0px;
	color: #333333;
	background: #FFFFFF;
}
h2 {
font-size: 100%;
	margin: 0px 0px 5px;
	color: #333333;
	background-color: #FFF;
    border-left: 5px solid #999;
	border-bottom: 1px dashed #999999;
	padding: 0px 10px 5px;
	clear: both;
}

h3{
	font-size: 100%;
	margin: 0px 0px 5px;
	color: #333333;
	background-color: #FFF;
    border-left: 5px solid #999;
	border-bottom: 1px dashed #999999;
	padding: 0px 10px 5px;
	clear: both;

}

h5{
	font-size: 100%;
	margin: 0px 0px 5px;
	color: #333333;
	background-color: #FFF;
	border-bottom: 1px dashed #999999;
	padding: 0px 0px 5px;
	clear: both;
}

img{
border:none;
}


dl {
	margin: 0px 0px 50px 40px;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 10px;
}
.imgbox {
	margin: 0px 0px 1em 40px;
}
.imgbox img{
	border: 1px solid #666666;
}
.imgbox_f {
	margin: 0px 10px 1em;
	float: right;
}


.imgbox_l {
	margin: 0px 10px 10px 0px;
	float: left;
}

.imgbox_m {
	margin: 0px 20px 10px 10px;
	float: right;
}

div.colum{
width: 460px;
margin: 10px 0px 10px 235px;
padding: 0px 0px;
font-size:90%;
color: #333333;
border-top:1px solid #999;
border-bottom: 1px solid #999;
border-right: 1px solid #999;
border-left:1px solid #999;
background-color: #FFF;
float: left;
}

/*\*/
*html div.colum{
width: 460px;
margin: 5px 0px 10px 110px;
padding: 0px 0px;
font-size:90%;
color: #333333;
border-top:1px solid #999;
border-bottom: 1px solid #999;
border-right: 1px solid #999;
border-left:1px solid #999;
background-color: #FFF;
}
/**/

div.colum p{
margin: 0px 0px 20px 10px;
padding: 0px 0px 0px 10px;
}



h3{
	font-size: 100%;
	margin: 0px 0px 5px;
	color: #FFF;
	background: #999 ;
	padding: 5px 10px 5px;
